IPSec on cisco router 2801

Unanswered Question
Oct 6th, 2009

Dear sir,

I want to move IPsec configurations from 857 DSL rouer to 2801 LL router, I tried to put "crypto" comand on cisco 2801 but it's not supported by current IOS on router, Shall I need to upgrda IOS? which version should I use?

Thanks and regards

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jon Marshall Wed, 10/07/2009 - 04:16

Islam

It's not the version but the Feature set you need to change. You need either

1) Advanced Security

2) Advanced IP Services

3) Advanced Enterprise Services

Feature Navigator is the tool to use for this because you also need to check that if you upgrade to any of the above feature sets you still have all the features you are currently using -

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

Jon

islam_cisco Fri, 10/09/2009 - 23:55

Thank you Jon

I tried to search using this tool, however I got confused with all this types and features, kindly can you help me more and advise which IOS image exactly do I need, I have cisco 2811 and want "crypto" command to be enabled, simply that's it

Islam

islam_cisco Sat, 10/10/2009 - 02:33

I tried the following IOS images:

c2800nm-ipbase-mz.124-15.T9.bin

c2801-adventerprisek9-mz.124-25.bin

However, I still unable to write "Crypro"

Comand what is the problem ?!

Does it beacuse my router is 2811 and this is belong to 2800 routers ?

jiaowenbin Sat, 10/10/2009 - 22:33

I have meet this situation when the MPE module was installed on router 2811,

I can type crypto command , but there is no ipsec&isakmp parameters,just like this :

Router(config)#crypto ?

engine Enter a crypto engine configurable men

pki Public Key components

.......

and of course my feature set is security

maybe this is helpful for you

Actions

This Discussion